﻿@font-face {
    font-family: Open-Sans-Hebrew;
    src: url(/styles/fonts/OpenSans/opensanshebrew-regular-webfont.eot);
    src: url(/styles/fonts/OpenSans/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'), url(/styles/fonts/OpenSans/opensanshebrew-regular-webfont.woff) format('woff'), url(/styles/fonts/OpenSans/opensanshebrew-regular-webfont.ttf) format('truetype');
}

.closeBtn {
    width: 17.8px;
    height: 17.9px;
    position: absolute;
    left: 16.1px;
    top: 19.1px;
    cursor: pointer;
}

.ajLogo {
    width: 191px;
    height: 48px;
    top: 37px;
    right: 62px;
    position: absolute;
}

.frozenMan {
    width: 375px;
    height: 421px;
    bottom: 0;
    position: absolute;
    left: 0;
}

.bottomTxt {
    position: absolute;
    padding: 0;
    bottom: 9px;
    right: 10px;
    left: 0;
    font-family: Open-Sans-Hebrew;
    font-size: 12px;
    letter-spacing: 0.4px;
    color: #ffffff;
    z-index: 2;
}

.bottomImg {
    position: absolute;
    bottom: 0;
    right: 0;
    max-width: 630px;
    max-height: 165px;
    width: 100%;
}

.fontHeader {
    font-size: 19px;
    font-family: Open-Sans-Hebrew;
    text-align: center;
    position: absolute;
    padding: 0;
    bottom: 0;
    letter-spacing: 0.6px;
}

.btn {
    width: 201px;
    height: 45px;
    position: absolute;
    bottom: 0;
    padding: 0;
    cursor: pointer;
}

.containerDiv {
    width: 630px;
    height: 470px;
    position: relative;
    direction: rtl;
}

.ajLogoMobile {
    width: 191px;
    height: auto;
    margin: 0 auto;
    padding: 0;
    display: block
}

.ajLogoMobileContainer {
    width: 100%;
    height: auto;
    margin: 10% auto 8% auto;
    padding: 0;
}

.fontHeaderMobile {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    font-family: Open-Sans-Hebrew;
    font-size: 19.2px;
    letter-spacing: 0.6px;
    display: block;
}

.frozenManMobile {
    width: 100%;
    max-width: 316px;
    height: auto;
    margin: 0 auto;
    padding: 0;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.bottomTxtMobile {
    font-weight: normal;
    font-size: 10px;
    text-align: right;
    letter-spacing: 0.4px;
    font-family: Open-Sans-Hebrew;
    color: #ffffff;
    padding: 0;
    margin: 0 2% 2% 0;
    bottom: 0;
    position: absolute;
    z-index: 1;
}

.bottomImgMobile {
    width: 132%;
    height: auto;
    max-height: 140px;
    margin: 0 auto;
    padding: 0;
    display: block;
    bottom: 0;
    left: 0;
    position: absolute;
}

.lnkVIPMobile {
    color: #464646 !important;
    text-decoration: underline;
    cursor: pointer;
    font-weight: 500;
    font-size: 15px;
    font-family: Open-Sans-Hebrew;
    letter-spacing: 0.5px;
    text-align: center;
}

.btnMobile {
    padding: 0;
    margin: 0 auto;
    width: 201px;
    display: block;
}

.containerDivMobile {
    direction: rtl;
    width: 100% !important;
    min-height: 100% !important;
    margin: 0 auto;
    padding: 0;
    text-shadow: none !important;
}

.contentDivMobile {
    width: 100%;
    height: 100% !important;
    margin: 0 auto;
    padding: 0;
}

.footerContentMobile {
    width: 100%;
    height: 279px;
    padding: 0;
    margin: 10px auto 0 auto;
    position: static;
    bottom: 0;
    left: 0;
}